.u-section-1 .u-sheet-1 {
  min-height: 843px;
}

.u-section-1 .u-text-1 {
  font-family: flatbrushnormal;
  margin: 57px auto 0 457px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -3px 1019px 0 16px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-family: flatbrushnormal;
  text-decoration: none solid rgb(102, 102, 102);
  margin: -3px 963px 0 13px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -199px 140px 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-family: flatbrushnormal;
  text-decoration: none solid rgb(128, 128, 128);
  margin: -3px 15px 0 855px;
}

.u-section-1 .u-image-1 {
  width: 648px;
  height: 534px;
  margin: -212px auto 0 193px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -315px auto 0 16px;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-family: flatbrushnormal;
  text-decoration: none solid rgb(128, 128, 128);
  margin: -9px 1004px 0 13px;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -115px 197px 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  font-family: flatbrushnormal;
  text-decoration: none solid rgb(128, 128, 128);
  margin: -10px 107px 0 855px;
}

.u-section-1 .u-text-10 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 8px 83px 0 855px;
}

.u-section-1 .u-text-11 {
  font-size: 1.5rem;
  font-family: flatbrushnormal;
  text-decoration: none solid rgb(128, 128, 128);
  margin: -6px 103px 0 860px;
}

.u-section-1 .u-text-12 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -65px auto 0 13px;
}

.u-section-1 .u-text-13 {
  font-size: 1.5rem;
  text-decoration: none solid rgb(128, 128, 128);
  font-family: flatbrushnormal;
  margin: 0 1008px 0 13px;
}

.u-section-1 .u-text-14 {
  font-size: 1.875rem;
  font-family: flatbrushnormal;
  font-weight: 700;
  text-decoration: underline !important;
  margin: -50px 191px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 377px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -7px;
    margin-right: 835px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 2126px;
    margin-right: 748px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -1588px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 1145px;
    margin-right: 0;
    margin-left: 670px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -2395px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1399px;
    margin-right: 817px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1689px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1980px;
    margin-right: 40px;
    margin-left: 151px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -2069px;
    margin-right: 134px;
    margin-left: 755px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 2010px;
    margin-right: 3px;
    margin-left: 760px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -1639px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: 382px;
    margin-right: 821px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -899px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 289px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -6px;
    margin-right: 615px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 528px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 450px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 72px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 597px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 542px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 543px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 601px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 217px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 683px;
    margin-right: 435px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 1159px;
    margin-right: 348px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -1164px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 1202px;
    margin-left: 270px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 445px;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    margin-top: -1960px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: 1581px;
    margin-right: 417px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
    margin-top: -1564px;
    margin-right: 148px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    margin-top: 1860px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
    margin-top: -1909px;
    margin-left: 362px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
    margin-top: 1535px;
    margin-left: 363px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1rem;
    margin-top: -1731px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
    margin-top: 1025px;
    margin-right: 421px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1rem;
    margin-top: -739px;
    margin-right: 143px;
    margin-bottom: -190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 96px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 470px;
    margin-right: 214px;
    margin-left: 34px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-right: 170px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -271px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 6px;
    margin-right: 49px;
    margin-left: 22px;
  }

  .u-section-1 .u-image-1 {
    height: 281px;
    margin-top: -427px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 293px;
    margin-left: 35px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 217px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 187px;
    margin-right: auto;
    margin-left: 34px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 74px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -218px;
    margin-right: 184px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-right: 107px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 10px;
    margin-left: 35px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: -3px;
    margin-right: 203px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.125rem;
    width: auto;
    margin: 66px auto 60px 33px;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}